g529ach1_000_BIL_211010: guten Tag , Frau ~Schwill , darf ich Sie mal eben sprechen ?

g529ach1_000_BIL_211010_J: koNnichiwa ~shuviru saN chotto ima ohanashi shite mo yoroshii desu ka . 

g529ach2_001_BFS_211010: ja , gerne . guten Tag , Frau ~Lotz .

g529ach2_001_BFS_211010_J: hai yorokoNde . koNnichiwa ~rottsu saN . 

g529ach1_002_BIL_211010: und zwar geht es mir um diese Dienstreise , die wir noch erledigen m"u"sten .

g529ach1_002_BIL_211010_J: sorede wareware ga mada sumasenakereba naranai shucchouryokou no koto naN desu ga . 

g529ach2_003_BFS_211010: ja , nach ~Hannover .

g529ach2_003_BFS_211010_J: hai ~hanoofaa e no desu ne . 

g529ach1_004_BIL_211010: genau .

g529ach1_004_BIL_211010_J: sono toori desu . 

g529ach1_005_BIL_211010: haben Sie da jetzt Vorlieben in Sachen Termin ? wann w"are es Ihnen recht in den n"achsten #drei Monaten ?

g529ach1_005_BIL_211010_J: sorede sashiatari hinichi ni kaNshimashite nanika gokibou wa gozaimasu ka . mukou #saNkagetsukaN no uchi de wa itsu ga tsugou ga yoroshii desu ka . 

g529ach2_006_BFS_211010: mhm .

g529ach2_006_BFS_211010_J: uuN . 

g529ach2_007_BFS_211010: es ist ganz gut in der , ja , #dreiundvierzigsten Kalenderwoche im Oktober geht es knapp , und dann in der #vierundvierzigsten Woche , da

g529ach2_007_BFS_211010_J: jitsu ni tsugou ga ii no wa sou desu ne #juugatsu no koNneNdo no dai #yoNjuusaNshuu wa kitsui desu ga de sono ato dai #yoNjuuyoNshuu desu ne soko da to 

g529ach1_008_BIL_211010: in der #vierundvierzigsten Woche bin ich in Urlaub . das geht gar nicht . aber davor die Woche w"are schon ganz gut .

g529ach1_008_BIL_211010_J: dai #yonjuuyoNshuu watakushi wa kyuukachuu desu . soko wa mattaku muri desu . shikashi sono mae no shuu nara mou jitsu ni ii no desu ga . 

g529ach2_009_BFS_211010: mhm .

g529ach2_009_BFS_211010_J: uuN . 

g529ach2_010_BFS_211010: im November geht es auch einigerma"sen .

g529ach2_010_BFS_211010_J: #juuichigatsu mo aru teido tsugou wa ii desu ga . 

g529ach2_011_BFS_211010: in den in der #zweiten und #dritten Woche , oder eben Dezember die #ersten beiden Wochen .

g529ach2_011_BFS_211010_J: dai #nishuume ka #saNshuu me aruiwa maa #juunigatsu no hajime no #nishuukaN wa daijoubu desu . 

g529ach1_012_BIL_211010: wann

g529ach1_012_BIL_211010_J: itsu 

g529ach1_013_BIL_211010: das w"urde mir auch gut passen . Anfang Dezember ?

g529ach1_013_BIL_211010_J: kore wa kochira ni mo tsugou ga ii desu . #juunigatsu joujuN . 

g529ach2_014_BFS_211010: Anfang Dezember . das w"are vielleicht ganz gut . dann ballen sich die Termine nicht so sehr . ja , das w"are dann die Woche vom #drei"sigsten November bis #vierten Dezember .

g529ach2_014_BFS_211010_J: #juunigatsu joujuN . kore wa nakanaka ii kamo shiremaseN ne . sou sureba yotei ga amari shuuchuu shi sugimaseN . sou desu ne sou shimasu to kore wa #juuichigatsu #saNjuunichi kara #juunigatsu #yokka ni kakete no shuu desu ne . 

g529ach1_015_BIL_211010: gut .

g529ach1_015_BIL_211010_J: ii deshou . 

g529ach2_016_BFS_211010: beziehungsweise #dritten Dezember . ja , sollen wir das dann mal festhalten ?

g529ach2_016_BFS_211010_J: aruiwa #juunigatsu #mikka made . sou desu ne dewa chotto sore ni kakutei shite okimashou ka . 

g529ach1_017_BIL_211010: ja . sollen wir die Hinreise dann am #ersten Dezember machen , oder

g529ach1_017_BIL_211010_J: ee . sou shimashitara wareware wa iki o #juunigatsu #tsuitachi ni shimashou ka soretomo

g529ach2_018_BFS_211010: ich w"urde sagen , direkt den Montag .

g529ach2_018_BFS_211010_J: kochira to itashimashite wa sassoku getsuyoubi kara ga ii to omoimasu . 

g529ach1_019_BIL_211010: ja ?

g529ach1_019_BIL_211010_J: sou desu ka . 

g529ach2_020_BFS_211010: ja . ja , den #drei"sigsten November , ja .

g529ach2_020_BFS_211010_J: hai . ee #juuichigatsu #saNjuunichi ee .

g529ach1_021_BIL_211010: gut , dann nehmen wir den Montag .

g529ach1_021_BIL_211010_J: ii deshou soredewa getsuyoubi ni kimemashou . 

g529ach2_022_BFS_211010: wie sieht es aus mit der Hotelunterkunft ? haben Sie sich

g529ach2_022_BFS_211010_J: shukuhakusaki no hoteru ni kaNshite wa ikaga deshou ka . sochira mou

g529ach1_023_BIL_211010: ja , ich habe mich da ein bi"schen informiert . und zwar habe ich da jetzt Angaben "uber #drei Hotels . das Hotel ~Mercure , das Hotel ~Savoy und ~Intercity-Hotel , liegen alle zentral , #zwei haben sogar Sauna , #zwei haben ein Restaurant integriert , #zwei haben Konferenzraum . die Preise ja , die unterscheiden sich nicht so besonders .

g529ach1_023_BIL_211010_J: hai watakushi soko de chotto bakari jouhou o atsumete mimashita . sorede maa ima koko ni #mittsu no hoteru ni kaNshite no jouhou ga arimasu . hoteru ~merukyuuru to hoteru ~savoi to ~iNtaashitiihoteru de dore mo machi no chuushiN ni atte sono uchi #futatsu wa naN to sauna mo ari #futatsu wa resutoraN ga tsuite ite #futatsu wa kaigishitsu ga arimasu . onedaN ni kaNshite wa sou desu ne sorehodo toku ni chigai wa arimaseN .

g529ach2_024_BFS_211010: mhm .

g529ach2_024_BFS_211010_J: uuN . 

g529ach2_025_BFS_211010: ja .

g529ach2_025_BFS_211010_J: hai . 

g529ach2_026_BFS_211010: also , ich finde es schon also ganz gut , wenn ein Restaurant dabei ist .

g529ach2_026_BFS_211010_J: sou desu ne watakushi wa resutoraN ga aru no wa mou tonikaku mattaku tsugou ga ii to omou N desu ga . 

g529ach1_027_BIL_211010: ja .

g529ach1_027_BIL_211010_J: sou desu ne . 

g529ach1_028_BIL_211010: sollen wir vielleicht das mit der Sauna nehmen , dann k"onnten wir abends noch in die Sauna gehen . gut , dann werde ich mich um "Ubernachtungen im Hotel ~Savoy k"ummern .

g529ach1_028_BIL_211010_J: yoroshikereba sauna ga tsuite iru no o erabimaseN ka sorenaraba yuugata ni mo mada sauna ni ikemasu . yoroshii soredewa watakushi wa hoteru ~savoi de no shukuhaku o tehai shimashou . 

g529ach2_029_BFS_211010: ja .

g529ach2_029_BFS_211010_J: ee . 

g529ach2_030_BFS_211010: ja , k"onnen wir gern machen .

g529ach2_030_BFS_211010_J: hai zehitomo sou itashimashou . 

g529ach2_031_BFS_211010: ja , ja , gute Idee .

g529ach2_031_BFS_211010_J: hai sou desu ne ii kaNgae desu . 

g529ach2_032_BFS_211010: ja .

g529ach2_032_BFS_211010_J: hai . 

g529ach1_033_BIL_211010: das w"are dann also vom #drei"sigsten bis zum #zweiten oder #dritten ?

g529ach1_033_BIL_211010_J: kore wa sou shimasu to tsumari #saNjuunichi kara #futsuka made aruiwa #mikka made desu ka . 

g529ach2_034_BFS_211010: #dritten Dezember , w"urde ich sagen , ja .

g529ach2_034_BFS_211010_J: #juunigatsu #mikka made de dou deshou yoroshii desu ka . 

g529ach1_035_BIL_211010: #dritter Dezember , gut .

g529ach1_035_BIL_211010_J: #juunigatsu #mikka ii deshou . 

g529ach2_036_BFS_211010: ja . wie sieht es aus mit der Verkehrsverbindung ? sollen wir fliegen oder sollen wir eher mit dem Zug fahren ? ich meine , bei einem zentral liegenden Hotel w"urde es sich anbieten , mit dem Zug zu fahren . der f"ahrt dreieinhalb Stunden etwa . und st"undlich ab ~Bonn Hauptbahnhof . ab #sechs Uhr #f"unfundvierzig st"undlich bis abends durch .

g529ach2_036_BFS_211010_J: hai . koutsuukikaN nitsuite wa ikaga deshou ka . hikouki de ikimashou ka aruiwa mushiro deNsha de ikimashou ka . watakushi ga omou ni machi no chuushiN ni ichi suru hoteru no baai ni wa deNsha de iku koto no hou ga susumeraremasu ga . daitai #saNjikaNhaN hashiru koto ni narimasu . de ~boN chuuoueki kara maijikaN dete imasu . #rokuji #yoNjuugofuN kara yuugata made zutto maijikaN dete imasu . 

g529ach1_037_BIL_211010: ja . ich denke , dann fahren wir mit dem Zug , und

g529ach1_037_BIL_211010_J: ee . sou desu ne soredewa deNsha de ikimashou sorede 
g529ach2_038_BFS_211010:

g529ach2_038_BFS_211010_J:

g529ach2_039_BFS_211010: ja . sollen wir sagen , um #acht Uhr #f"unfundvierzig ?

g529ach2_039_BFS_211010_J: hai . dou deshou #hachiji #yoNjuugofuN hatsu de . 

g529ach1_040_BIL_211010: ja .

g529ach1_040_BIL_211010_J: ii deshou . 

g529ach2_041_BFS_211010: ja , gut , dann w"urde ich die Karten reservieren lassen .

g529ach2_041_BFS_211010_J: hai ii deshou soredewa watakushi ga kippu o yoyaku sasete okimasu . 

g529ach1_042_BIL_211010: das w"are gut .

g529ach1_042_BIL_211010_J: sore wa arigatai desu . 

g529ach1_043_BIL_211010: und die R"uckfahrt dann abends

g529ach1_043_BIL_211010_J: sorede kaeri wa sou shimasu to yuugata desu ne

g529ach2_044_BFS_211010: ja . w"urde ich sagen . und zwar ab ~Hannover geht der Zug st"undlich ab #sechs Uhr #achtundf"unfzig . w"urde ich sagen , vielleicht #siebzehn Uhr #achtundf"unfzig ?

g529ach2_044_BFS_211010_J: hai . sou desu ne . sorede ~hanoofaa kara deNsha wa #rokuji #gojuuhappuN kara maijikaN dete imasu . dou deshou yoroshikereba #juushichiji #gojuuhappuN hatsu no wa . 

g529ach1_045_BIL_211010: ja . das pa"st gut .

g529ach1_045_BIL_211010_J: hai . sore nara tsugou ga ii desu . 

g529ach2_046_BFS_211010: okay .

g529ach2_046_BFS_211010_J: wakarimashita . 

g529ach2_047_BFS_211010: ja . das habe ich mir notiert . wie sieht es aus ? sollen wir abends noch etwas unternehmen ? vielleicht das kulturelle Programm in ~Hannover in Anspruch nehmen .

g529ach2_047_BFS_211010_J: hai . memo shimashita . ikaga deshou ka . yuugata ni mo mada nanika shimashou ka . yoroshikereba ~hanoofaa no buNkateki na puroguramu o riyou shite mimashou ka . 

g529ach1_048_BIL_211010: ja , also

g529ach1_048_BIL_211010_J: ee soredewa 

g529ach2_049_BFS_211010: Konzert gehen oder ins Kino .

g529ach2_049_BFS_211010_J: koNsaato ni iku ka eiga o mi ni iku ka . 

g529ach1_050_BIL_211010: w"urde ich gerne . Restaurant und Sauna , wie gesagt , haben wir schon im Hotel .

g529ach1_050_BIL_211010_J: ii desu ne . resutoraN to sauna wa moushiagemashita you ni sudeni hoteru ni arimasu . 

g529ach2_051_BFS_211010: ja , das

g529ach2_051_BFS_211010_J: hai sore wa 

g529ach1_052_BIL_211010: und dann bleiben ja immer noch #zwei Abende .

g529ach1_052_BIL_211010_J: de sorede maa mada #futabaN nokotte imasu . 

g529ach2_053_BFS_211010: ja , ich meine , Kino kann man sich ja kurzfristig entscheiden .

g529ach2_053_BFS_211010_J: hai sou desu ne eiga ni kaNshite wa maa chokuzeN ni mo kimeraremasu . 

g529ach2_054_BFS_211010:

g529ach2_054_BFS_211010_J:

g529ach2_055_BFS_211010: ja , ich w"urde sagen

g529ach2_055_BFS_211010_J: hai sou desu ne

g529ach1_056_BIL_211010: also , ich w"urde gern noch Theaterkarten besorgen , weil ich Bekannte habe , die da dran kommen .

g529ach1_056_BIL_211010_J: sou desu ne watakushi to itashimashite wa ato mada oshibai no chiketto o tehai shitai N desu ga to iu no mo watakushi sore ga dekiru chijiN ga iru N desu .

g529ach2_057_BFS_211010: mhm .

g529ach2_057_BFS_211010_J: uuN . 

g529ach2_058_BFS_211010: ja . ja , das ist auch eine gute Idee , das k"onnen wir gerne machen .

g529ach2_058_BFS_211010_J: hai . sou desu ne sore mo mata ii kaNgae desu ne zehitomo sou itashimashou . 

g529ach1_059_BIL_211010: wenn wir

g529ach1_059_BIL_211010_J: moshi wareware 

g529ach1_060_BIL_211010: an welchem Abend ?

g529ach1_060_BIL_211010_J: dono baN ni shimasu ka . 

g529ach2_061_BFS_211010: ich w"urde sagen , vielleicht nicht direkt den Montag , den Mittwoch , den #zweiten Dezember , ist das in Ordnung ?

g529ach2_061_BFS_211010_J: sou desu ne dou de shou sugu getsuyoubi ni to iu node wa naku suiyoubi #juunigatsu #futsuka ni sore nara daijoubu desu ka . 

g529ach1_062_BIL_211010: gut . ja . dann werde ich daf"ur Karten besorgen .

g529ach1_062_BIL_211010_J: daijoubu desu . hai . soredewa watakushi ga sono tame ni chiketto o tehai shite okimashou . 

g529ach2_063_BFS_211010: ja , prima .

g529ach2_063_BFS_211010_J: sou desu ka subarashii . 

g529ach2_064_BFS_211010: ja , klasse .

g529ach2_064_BFS_211010_J: hai subarashii . 

g529ach1_065_BIL_211010: ja ,

g529ach1_065_BIL_211010_J: hai

g529ach2_066_BFS_211010: fein .

g529ach2_066_BFS_211010_J: subarashii . 

g529ach1_067_BIL_211010: sieht doch gut aus .

g529ach1_067_BIL_211010_J: hoNtou ni umaku matomatta you desu . 

g529ach2_068_BFS_211010: ja .

g529ach2_068_BFS_211010_J: hai . 

g529ach1_069_BIL_211010: dann bis auf weiteres .

g529ach1_069_BIL_211010_J: soredewa sashiatari wa . 

g529ach2_070_BFS_211010: ja , bis auf weiteres .

g529ach2_070_BFS_211010_J: hai sashiatari wa . 

g529ach1_071_BIL_211010: Wiedersehen , Frau ~Schwill .

g529ach1_071_BIL_211010_J: sayounara ~shuviru saN . 

g529ach2_072_BFS_211010: Wiedersehen , Frau ~Lotz .

g529ach2_072_BFS_211010_J: sayounara ~rottsu saN . 

